#nav {
	background:none;
	float: left;
	margin: 0;
	padding: 0;
	border: 0px solid white;
	border-bottom: none;
	width:100%;
	height:50px;
	font-size:12px;
	font-family:Sintony;
	text-transform: uppercase; 
	src: local('Sintony'), url(http://themes.googleusercontent.com/static/fonts/sintony/v2/3U1YPkuvIZcjFV_iKr78mw.woff) format('woff');
}

#nav li a, #nav li {
 float: left;
 
}

#nav li {
 list-style: none;
 position: relative;
 color:#FEE58B;
 
 
}

#nav li a {
	padding: 1.45em 2.5em;
	text-decoration: none;
	color: #FFFFFF;
	background:url(../images/nav.png);
	/* background: -moz-linear-gradient(top, black, #3c3c3c 1px, #292929 25px);
 background: -webkit-gradient(linear, left top, left 25, from(black), color-stop(4%, #3c3c3c), to(#292929));*/
	border-right: 0px solid #585858;
	border-left: 0px solid #292929;
	border-bottom: 0px solid #232323;
	border-top: 0px solid #545454;
	z-index:100000;
	font-weight: bold;
}

#nav li a:hover {
 background:#104372;
/*background: -moz-linear-gradient(top, #D1D1D1, #D1D1D1);
background: -webkit-gradient(linear, left top, left bottom, from(#D1D1D1), to(#D1D1D1));*/
color:#FEE58B;
 
 
 
 
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
 z-index:100000;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
 z-index:100000;
}

#nav li ul li {
 _display: inline; /* for IE6 */
 z-index:100000;
}

#nav li ul li a {
 width: 150px;
 display: block;
 z-index:100000;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
/* border-right: 5px solid #FF6600;*/
z-index:100000;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul 